## docbook-dsssl 1.79

=== debian/changelog ===
docbook-dsssl (1.79-12) unstable; urgency=medium

  * Team upload
  * Drop invalid lintian override
  * Replace transitional Suggests (Closes: #871759, #871749)

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Archive, Bug-Database, Name
  * Fix day-of-week for changelog entry 1.01-1
  * Update standards version to 4.6.1, no changes needed

 -- Bastian Germann <bage@debian.org>  Mon, 18 Aug 2025 18:35:13 +0200

docbook-dsssl (1.79-11) unstable; urgency=medium

  * Team upload

  [ Gioele Barabucci ]
  * d/rules: Use debhelper 13 and standard dh sequence (Closes: #1073258)
  * d/control: Specify Rules-Requires-Root: no
  * d/lintian-overrides: Update to new syntax
  * d/s/lintian-overrides: Ignore misdetected lack of source file

 -- Bastian Germann <bage@debian.org>  Mon, 18 Aug 2025 18:34:24 +0200

docbook-dsssl (1.79-10) unstable; urgency=medium

  * d/compat: Migrate to compat 10
  * d/control: Migrate to XML SGML Team maintenance. Closes: #945145
  * d/control: Use new Homepage

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Jan 2022 16:00:39 +0100

docbook-dsssl (1.79-9.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:17:44 +0100

docbook-dsssl (1.79-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed dependency on jade and openjade1.3. (Closes: #803529).

 -- Neil Roeth <neil@debian.org>  Sun, 17 Jul 2016 09:38:05 -0400

docbook-dsssl (1.79-9) unstable; urgency=low

  * Add Multi-Arch: foreign (closes: #794748)

 -- Peter Eisentraut <petere@debian.org>  Thu, 15 Oct 2015 01:45:15 +0000

docbook-dsssl (1.79-8) unstable; urgency=medium

  * debian/rules: Set locale to C to make build reproducible (closes: #792763)
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Wed, 22 Jul 2015 03:04:58 +0000

docbook-dsssl (1.79-7) unstable; urgency=low

  * Rebuilt and increased debhelper build dependency to fix
    dh_installcatalogs bug (closes: #675475)
  * Changed source format to 3.0 (quilt)
  * Refer to versioned license file in debian/copyright, per Lintian
  * Updated standards version
  * Changed to debhelper level 9

 -- Peter Eisentraut <petere@debian.org>  Sat, 09 Jun 2012 21:14:36 +0300

docbook-dsssl (1.79-6) unstable; urgency=low

  * Updated standards version
  * Added lintian override

 -- Peter Eisentraut <petere@debian.org>  Sun, 01 Jun 2008 14:54:41 +0200

docbook-dsssl (1.79-5) unstable; urgency=low

  * Fixed watch file (closes: #449656)
  * Updated standards version
  * Changed Build-Depends-Indep to Build-Depends as appropriate
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Wed, 07 Nov 2007 10:56:29 +0100

docbook-dsssl (1.79-4) unstable; urgency=low

  * Changed maintainer address
  * Changed to CDBS, simple patchsys
  * Changed to debhelper level 5
  * Packaging simplifications
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Mon, 27 Mar 2006 14:16:53 +0200

docbook-dsssl (1.79-3) unstable; urgency=low

  * Changed print/dbrfntry.dsl to produce a single simple-page-sequence as
    root flow object when a refentry element is the root element
    (closes: #298163)
  * Use dpatch

 -- Peter Eisentraut <peter_e@gmx.net>  Fri, 15 Apr 2005 22:50:54 +0200

docbook-dsssl (1.79-2) unstable; urgency=low

  * Added docbook-xml as alternative dependency (closes: #286965)
  * Added openjade1.3 as alternative dependency

 -- Peter Eisentraut <peter_e@gmx.net>  Wed,  5 Jan 2005 23:42:55 +0100

docbook-dsssl (1.79-1) unstable; urgency=low

  * New upstream release
  * Removed the debconf and site configuration stuff; use a customization
    layer.
  * Removed freebsd.dsl; it's useless without an up-to-date FreeBSD
    source tree.
  * Removed basic.dsl; there is better information in the documentation.
  * Removed obsolete symlink in /var/www
  * Added watch file
  * Simplified debian/rules
  * Install frames subdirectory normally, not as documentation
  * Install only one combined changelog, not one per directory

 -- Peter Eisentraut <peter_e@gmx.net>  Sat,  6 Nov 2004 12:28:09 +0100

docbook-dsssl (1.78-5) unstable; urgency=medium

  * New maintainer (closes: #273470)
  * Remove configuration files on purge (closes: #248002)
  * Updated standards version
  * Changed dependency order to prefer openjade over jade
  * Removed httpd suggestion
  * Removed perl build dependency, because it's essential
  * New Japanese translation of debconf templates by
    Kenshi Muto <kmuto@debian.org> (closes: #209360)
  * New Dutch translation of debconf templates by
    Luk Claes <luk.claes@ugent.be> (closes: #250658)
  * New German translation of debconf templates by
    Erik Schanze <schanzi_usenet@gmx.de> (closes: #252494)
  * New Danish translation of debconf templates by
    Michael Kristensen <michael@wtf.dk> (closes: #253221)
  * Removed compatibility symlink in /usr/lib/sgml (closes: #248003);
    adjusted README.Debian accordingly
  * Added trailing slash to %callout-graphics-path% (closes: #254510)
  * Removed stray debian/diff file

 -- Peter Eisentraut <peter_e@gmx.net>  Mon, 27 Sep 2004 09:26:53 +0200

docbook-dsssl (1.78-4) unstable; urgency=low

  * postinst: minor message change
  * update French PO translations; closes: #189224

 -- Adam Di Carlo <aph@debian.org>  Wed, 28 May 2003 12:43:49 -0400

docbook-dsssl (1.78-3) unstable; urgency=low

  * debian/templates: more translatable choices; closes: #185880
  * Build-Depends-Indep: remove m4, add po-debconf, since it's part of the
    build rule (if it needs to be run)
  * sgml-catalog-check.pl no longer needed, sgml-data build depend goes away
  * use new dh_installcatalogs system; don't ship useless catalogs
    /usr/share/sgml/docbook/stylesheet/dsssl/modular/{html,print}/catalog
  * policy checked against 3.5.9

