=== debian/control ===
Source: docbook-dsssl
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (=13)
Homepage: https://github.com/docbook/dsssl
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook-dsssl.git
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook-dsssl
Rules-Requires-Root: no

Package: docbook-dsssl
Architecture: all
Multi-Arch: foreign
Depends: docbook (>= 3.1) | docbook-xml,
         openjade,
         ${misc:Depends},
         ${perl:Depends}
Suggests: docbook-dsssl-doc, texlive-formats-extra
Conflicts: docbook-stylesheets
Replaces: docbook-stylesheets
Description: modular DocBook DSSSL stylesheets, for print and HTML
 This package provides DSSSL stylesheets which let you convert DocBook
 SGML or XML files to various formats.
 .
 This package contains two DocBook DSSSL stylesheets, one for "print"
 output and one for HTML.  The print stylesheet can be used in
 conjunction with the RTF and the TeX back-ends that OpenJade
 provides to produce output suitable for printing.  The HTML
 stylesheet can be used to convert DocBook documents into HTML.
 .
 The stylesheets are modular in design so that you can extend and
 customize them.
 .
 Note that you can also perform DocBook XML styling using the
 "docbook-xsl" package, which provides the XSL stylesheets.  The XSL
 stylesheets are more actively maintained and contain more new
 features than these DSSSL stylesheets.
