=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1

%:
	dh $@

# The upstream sources have one ChangeLog file for each directory.  For
# the Debian package, we build a combined one.
override_dh_installchangelogs:
	for file in $(shell find -name ChangeLog -not -path './debian/*' | LC_ALL=C sort) ; do \
		echo "$$file" | sed 's,^./,,'; \
		echo; \
		sed 's/^/  | /' "$$file"; \
		echo; \
	done > debian/ChangeLog.combined
	dh_installchangelogs debian/ChangeLog.combined

override_dh_installman:
	dh_installman --language=C bin/collateindex.pl.1

execute_before_dh_installdocs:
	cp frames/README debian/README.frames
