=== debian/watch ===
version=3
http://sf.net/docbook/docbook-dsssl-([0-9]+.*).tar.gz
